Subject: [MMUSIC] WGLC on draft-ietf-mmusic-mux-exclusive-04

From: Flemming Andreasen <[email-masked]>
Date: Thu, 21 Apr 2016 13:51:39 -0400

Greetings MMUSIC

We previously had a WGLC on draft-ietf-mmusic-mux-exclusive-03, which 
resulted in some comments. Those comments have since been resolved and 
the update has been submitted as draft-ietf-mmusic-mux-exclusive-04.

We are now issuing a 1 week WGLC on this updated draft:

     https://www.ietf.org/id/draft-ietf-mmusic-mux-exclusive-04.txt

as Proposed Standard. If you have any comments on the update, please 
provide them by Thursday, April 28, 2016.  Comments should be sent to 
the document authors and the MMUSIC WG list. If you review the document 
but do not have any comments, please send a note to that effect as well.

Thanks

-- Flemming (MMUSIC co-chair)